{
		"alert_title"                         	: "notice",
		"confirm_title"                         : "confirmation",
        "result"                                : "ok",
        "backBtn"								: "BACK",
		"copyIsOk"                              : "Copied to clipboard.",
		"landscape_warning_title"				: "WIRNING",
		"landscape_warning_message"				: "If you are inclined to the horizontal, you will not be able to use features or thumbnail table of contents, and page movement",
		"landscape_warning_time"				: "Are you sure you want to hide this message today?",
        "js_str"                                :   
        {   
                "alert_version_warn"            : "The current user's devices Android 4. X is equipped with. We recommend version 4.x or newer",
                "mail_send_success"             : "Email sent.",
                "mail_send_fail"                : "Failed sending mail.",
                "mail_sender_warn"              : "Please enter a valid email.",
                "mail_sender_name_warn"         : "Please enter a name."
        },
	"localStroageNotSupport"		: "This version of the device you are using is not supported.",
	"localStorageDenger" 			: "Storage shortage. Do you want to delete the data ?",
	"localStorageDengerDeleteMsg" 	: "Do you want to delete the data ?",
	"bookMarkPageDeleteMsg" 		: "Do you want to delete the page ?",
	"bookMarkPageDeleteMsg_pc" 		: "(Page.No num) Do you want to delete the page ?",
	"searchMaxText"					: "this name cannot be longer than maxnum characters.",
	"searchTotalCount" 				: "number results",
	"searchNotValue" 				: "Please enter a search term.",
	"notTextSearch"					: "searchText could not be found.",
	"zoomautoText"	 				: "Zoom Fit",
	"memoControllClickErrMsg"		: "It is not possible to page operation Note state.",
	"memoZoomAutoCkMsg"	 	 		: "You can not write a note in the expanded state.",
	"memoOneDelete"	 	 		    : "Do you want to delete ?",
	"memoAllDelete"	 	 		    : "Do you want to delete all ?",
	"memoMaxCreateMsg"				: "Posted exceed the number of writes that can be stored. Please delete unnecessary to write.",
	"memoMaxTextErrmsg"				: "this name cannot be longer than maxnum characters.",
	"pageNumMaxErrMsg"				: "Please confirm that you entered the page.",
	"autoPlayAlretMsg1"				: "Last page",
	"autoPlayAlretMsg2"				: "Auto Flip can not be used.",
	"penControllClickErrMsg"		: "Pen tool is not available on any other menu in the state.",
	"penPageCanvasClearMsg"	 	 	: "Do you want to delete all the data on this page ?",
	"penAllPageCanvasDelete"	 	: "Do you want to delete all data?",
	"penMaxCreateMsg"				: "Posted exceed the number of writes that can be stored. Please delete unnecessary to write.",
	"printerNoImageError"			: "Unable to get image print. Please press the Print button again",
	"sliderPageLang"				: "Pages",
	"linkTitlePageMove"				: "label Go to page",
	"linkTitleSiteMove"				: "label Go to Website",
	"loadingMsg1"					: "Initializing",
	"loadingMsg2"					: "Loading the configuration file",
	"loadingMsg3"					: "Loading data",
	"firstPage"					: "The first page",
	"lastPage"					: "Last page",
	"bookshelfInsert"                               : "Are you sure you want to add to the mypage?",

	"fullSizeIeErr"					: "Please press the F11 button .",
	"memoplaceholder"								: "Please enter memo",
		
	"bookMarkdelete"								: "Delete",
	"bookMarkdelete_cancel"							: "Cancel",
	"externalLink"									: "Do you want to open in an external browser?",
	
	"convert_ready_confim"							: "Are you sure that you want to convert the write data to PDF?",
	"convert_step1"									: "During the conversion preparation",
	"convert_step2"									: "Image data extraction in",
	"convert_step3"									: "Begins image data conversion",
	"convert_end_wait"								: "Please wait until the conversion is complete",
	"convert_resume_confirm"						: "Conversion was not the end to complete. Are you sure you want to continue?",
	"convert_resume_step1"							: "Continue to preparing a conversion",
	"convert_not_data"								: "There is no writing data.",
	"convert_cancel"								: "Are you sure you want to cancel the conversion?",
	"alertTitle"									: "alert",
	
	"help_info"						:[
	{
		"help_haeder"	: "warning",
		"help_img"		: "",
		"help_img_w"	: "",
		"help_img_h"	: "",
		"help_text"		: "※Caution \nAll content included in this Site, including but not limited to any text, graphics, images, logos, button icons, data compilations, software, audio and video, is the property of Kovec or its content suppliers, and you can not distribute, reproduce, modify. ",
		"help_enable"	: 0,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "Page Turning",
		"help_img"		: "icon_play.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "You will be able to page through as you move from side to side the slider bar.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "Page Turning",
		"help_img"		: "icon_replay.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "Turn up a page to the direction that the icon of the arrow shows.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "Flick",
		"help_img"		: "help_01.png",
		"help_img_w"	: "86",
		"help_img_h"	: "103",
		"help_text"		: "You can move the page by flicking left or right page display screen.",
		"help_enable"	: 1,
		"help_device"	: "ipad,iphone,android,an_Tablet"
	},
	
	{
		"help_haeder"	: "Pinch Out / Pinch In",
		"help_img"		: "help_02.png",
		"help_img_w"	: "86",
		"help_img_h"	: "103",
		"help_text"		: "You can expand the page pinch out, and pinch in the page display screen to zoom out.",
		"help_enable"	: 1,
		"help_device"	: "ipad,iphone,android,an_Tablet"
	},

	{
		"help_haeder"	: "Auto Turnning",
		"help_img"		: "icon_auto.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "Turn up a page automatically.",
		"help_enable"	: 1,
		"help_device"	: "pc"
	},
	
	{
		"help_haeder"	: "Auto Turnning",
		"help_img"		: "icon_pagenum.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "You go to a specified page by entering the page number.",
		"help_enable"	: 1,
		"help_device"	: "pc"
	},
	
	{
		"help_haeder"	: "Zoom In / Zoom Out",
		"help_img"		: "icon_zoomin.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "Zoom In a page from original size to 200% or 400% when pushing + button and display it.",
		"help_enable"	: 1,
		"help_device"	: "pc"
	},
	
	{
		"help_haeder"	: "Zoom In / Zoom Out",
		"help_img"		: "icon_zoomout.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "Zoom Out a page before you enlarged when pushing - button and display it.",
		"help_enable"	: 1,
		"help_device"	: "pc"	
	},
	
	{
		"help_haeder"	: "Zoom In / Zoom Out",
		"help_img"		: "icon_zoomlist.png",
		"help_img_w"	: "86",
		"help_img_h"	: "94",
		"help_text"		: "Zoom FIT ： Zoom Out a page to the original size and display it.\n100%　： Zoom In a page to a 512 pixel size of the original page.\n200%　：  Zoom In a page to 200% and display it.",
		"help_enable"	: 1,
		"help_device"	: "pc"
	},
	
	{
		"help_haeder"	: "Index",
		"help_img"		: "icon_toc.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "Display the table of contents of the page of the eBook with a text file. \nMove to the selected page when pressing the thumnail image.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "Thumbnail",
		"help_img"		: "icon_thumb.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "Zoom Out the page of the eBook, then preview and display it.\nMove to the selected page when pressing the thumnail image.",
		"help_enable"	: 1,
		"help_device"	: "all"	
	},
	
	{
		"help_haeder"	: "Bookmarks",
		"help_img"		: "icon_bookmark.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "It is a function to mark in the half-read place in the eBook.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "Search",
		"help_img"		: "icon_search.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "Match an 'And' search and 'Or'search with full text search, and you get necessary information quickly.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "Memo List",
		"help_img"		: "icon_memo.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "Sticky catalog in the lining of the page, feel free to is the ability to write.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "Pen Tool",
		"help_img"		: "icon_pentool.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "On any page you can draw a straight line or a curve.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "PDF",
		"help_img"		: "icon_pdf.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "You can download the PDF.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "Print",
		"help_img"		: "icon_print.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "Print a side or double.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "Slider bar",
		"help_img"		: "icon_slidebar.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "Go to the page by dragging the slider bar.",
		"help_enable"	: 1,
		"help_device"	: "ipad,iphone,android,an_Tablet"
	},
	
	{
		"help_haeder"	: "FullScreen",
		"help_img"		: "icon_full.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "Display it in a full screen.",
		"help_enable"	: 1,
		"help_device"	: "pc"
	},
	
	{
		"help_haeder"	: "Link",
		"help_img"		: "icon_link.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "You can move to a specified page or external URL when you tap or click on the link area.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	{
		"help_haeder"	: "Movie",
		"help_img"		: "icon_movie.png",
		"help_img_w"	: "60",
		"help_img_h"	: "60",
		"help_text"		: "You can play the video when you tap or click this button.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "Voice",
		"help_img"		: "icon_music.png",
		"help_img_w"	: "60",
		"help_img_h"	: "60",
		"help_text"		: "You can play the video when you tap or click this button.",
		"help_enable"	: 1,
		"help_device"	: "all"
	}
	
	]
}
